#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.0.1
visibility:           public
id:                   binary-instances-1.0.0.1-2MlFukk5Llz2xmyZsjpPve
key:                  binary-instances-1.0.0.1-2MlFukk5Llz2xmyZsjpPve
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  35c2418687a1f392e4dfd3a80b2e4580
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Scientific
    Data.Binary.Instances.Tagged Data.Binary.Instances.Text
    Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-8.10.1/site-local/binary-instances-1.0.0.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/binary-instances-1.0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/binary-instances-1.0.0.1
hs-libraries:         HSbinary-instances-1.0.0.1-2MlFukk5Llz2xmyZsjpPve
depends:
    aeson-1.5.3.0-otLRtC5gX1JmoTwFxL1re base-4.14.0.0 binary-0.8.8.0
    binary-orphans-1.0.1-4ZB18IWQ7bT2pH5q1gmVLl
    case-insensitive-1.2.1.0-17g8Ym65LVq1lrsGTt1bIh
    hashable-1.3.0.0-9F611IS0xQZAXu85l3N6Qy
    scientific-0.3.6.2-KiL1D73xE2K1iBrJydjIzq
    tagged-0.8.6-6GC8EUw1ctH7ZAzzvpqZ7j text-1.2.3.2
    text-binary-0.2.1.1-3YBmqXKsycwWOAMomytVv
    time-compat-1.9.3-JttxSTmqDI1KGlUXErsgyb
    unordered-containers-0.2.12.0-8JXKszpgMXuybqLOiZpMH
    vector-0.12.1.2-KotqULZza37AeFlfLxbJau
    vector-binary-instances-0.2.5.1-CNYank7B5QE9TENZZpreaj

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

